@media (max-width: 1585px) {


}
@media (max-width: 1360px) {


}
@media (max-width: 960px) {

	main {
		width:100vw;
	}
	body {
		padding-top:65px;
	}
		
	.container-fluid {
		max-width:calc(100vw - 0px);	
	}

	.btn {
		padding:0px 20px;
		height:41px;
		border-radius:30px;
		font-size: 16px;
	}
	.btn.btn-sm {
		padding:0px 20px;
		height:41px;
		border-radius:30px;
		font-size: 16px;
	}	
	#header {
		display:none;
	}
	#mobilheader {
		display:flex;
	}
	#mobilmenu {
		display:block;
	}

	/*------------------slider----------------------*/

	#slider {
		position:relative;
	}
	#slider .item {
		position:relative;
	}
	#slider .item .anaresim {
		width:100%;
		min-height:50vh;
		border-radius:20px;
		object-fit:cover;
	}
	#slider .item .bilgi {
		background:rgba(2, 57, 90, 0.7);
		border-radius:20px;
	}
	#slider .item .bilgi .yazi1 {
		font-size: 35px;
		margin-bottom:22px;
	}
	#slider .item .bilgi .yazi2 {
		font-size: 15px;
	}
	#slider .item .bilgi .butonlar {
		width: 40px;
		gap: 70px;
	}

	#slider .item .bilgi .butonlar .randevu,
	#slider .item .bilgi .butonlar .wp {
		height: 40px;
	}
	#slider .item .bilgi .butonlar .randevu {
		min-width:180px;
	}

	#slider .item .bilgi .butonlar .wp {
		font-size:24px;
	}


	#slider .alt {
		position:relative;
		z-index:50;
		margin-top:-50px;
	}
	#slider .alt .alan {
		padding:0px 10px;
	}
	#slider .alt .sol {
		padding:20px 20px;
		border-radius:20px;
	}
	#slider .alt .sol:before {
		border-radius:20px;
	}
	#slider .alt .sol .yazi {
		font-size:20px;
	}
	#slider .alt .form {
		grid-gap:7px;
		border-radius:20px;
		padding:20px;
	}
	#slider .alt .form form {
		grid-gap:7px;
		width:100%;
	}
	#slider .alt .form .form-control {
		border-radius:30px;
	}
	#slider .alt .form textarea.form-control {
		height:100px;
	}

	/*------------------hakkimizda----------------------*/

	#hakkimizda {
		padding:50px 0px;
	}
	#hakkimizda .resim {
		width:100%;
	}
	#hakkimizda .yazi1 {
		font-size: 16px;
		margin-bottom:30px;
	}

	/*------------------hizmetler----------------------*/

	#hizmetler {
		padding:50px 0px;
	}
	#hizmetler .anabaslik {
		font-size: 18px;
		margin-bottom:10px;
	}
	#hizmetler .anadesc {
		margin-bottom:60px;
	}
	#hizmetler .anadesc span {
		font-size: 18px;
		padding:0px 20px;
	}

	.hizmetitem {
		position:relative;
		display:block;
		padding:30px;
		border-radius:30px;
		background-size:50% auto !important;
		background-repeat:no-repeat !important;
		background-position:right bottom !important;
	}
	.hizmetitem .bilgi {
		width:80%;
	}
	.hizmetitem .bilgi .icon {
		height:40px;
	}
	.hizmetitem .bilgi .adi {
		font-size: 18px;
	}
	.hizmetitem .bilgi .desc {
		font-size: 14px;
		width: 70%;
	}

	/*------------------hizmetler----------------------*/

	#videolar {
		padding:50px 0px;
	}
	#videolar .anabaslik {
		font-size: 18px;
		margin-bottom:10px;
	}
	#videolar .anadesc {
		margin-bottom:60px;
	}
	#videolar .anadesc span {
		font-size: 18px;
		padding:0px 20px;
	}

	.videoitem {
		position:relative;
		display:block;
	}
	.videoitem .resim {
		position:relative;
		display:block;
	}
	.videoitem .resim .res {
		width:100%;
		aspect-ratio:641/370;
		border-radius:36px;
	}
	.videoitem .resim .icon {
		top:calc(50% - 40px);
		left:calc(50% - 55px);
		width:110px;
		height:80px;
	}
	.videoitem .bilgi {
		padding:10px 10px;
	}
	.videoitem .bilgi .adi {
		font-size: 16px;
		margin-bottom:10px;
	}
	.videoitem .bilgi .desc {
		font-size: 13px;
	}

	/*------------------mutluhastalar----------------------*/

	#mutluhastalar {
		padding:50px 0px;
	}
	#mutluhastalar .anabaslik {
		font-size: 18px;
		margin-bottom:10px;
	}
	#mutluhastalar .anadesc {
		margin-bottom:60px;
	}
	#mutluhastalar .anadesc span {
		font-size: 18px;
		padding:0px 20px;
	}
	#mutluhastalar .swiper {
		padding-right:70px;
	}
	#mutluhastalar .item {
		position:relative;
		display:block;
		scale:1;
	}
	#mutluhastalar .swiper-slide-next .item {
		scale:1;
	}
	#mutluhastalar .item .resim {
		width:100%;
		aspect-ratio:414/579;
		border-radius:40px;
	}

	/*------------------yorumlar----------------------*/

	#yorumlar {
		padding:60px 0px;
	}
	#yorumlar:before {
		position:absolute;
		content:"";
		top:5%;
		left:5%;
		width:90%;
		height:90%;
	}
	#yorumlar .ust {
		margin-bottom:30px;
	}
	#yorumlar .alt {
		margin-top:30px;
	}
	#yorumlar .ust .baslik {
		font-size: 25px;
		text-align:center;
	}
	#yorumlar .logolar {
		display:flex;
		align-items:center;
		justify-content:center;
		grid-gap:10px;
	}
	#yorumlar .logolar img {
		max-height:20px;
	}
	#yorumlar .butonlar {
		display:flex;
		align-items:center;
		justify-content:center;
		grid-gap:10px;
	}
	#yorumlar .swiper {
		padding-right:70px;
	}

	.yorumitem {
		grid-gap:15px;
		border-radius:20px;
		padding:20px;
	}
	.yorumitem .yorumust {
		display:flex;
		align-items:center;
	}
	.yorumitem .yorumust .adi {
		font-size: 13px;
	}
	.yorumitem .yorumust .yildiz {
		font-size:12px;
	}
	.yorumitem .yorum {
		font-size: 14px;
	}

	/*------------------ekibimiz----------------------*/

	#ekibimiz {
		padding:50px 0px;
	}
	#ekibimiz .anabaslik {
		font-size: 18px;
		margin-bottom:10px;
	}
	#ekibimiz .anadesc {
		margin-bottom:60px;
	}
	#ekibimiz .anadesc span {
		font-size: 18px;
		padding:0px 20px;
	}
	#ekibimiz .swiper {
		padding-right:70px;
	}

	.ekipitem {
		grid-gap:10px;
	}
	.ekipitem .resim {
		padding:15px 15px 0px 15px;
	}
	.ekipitem .resim .res {
		width:100%;
		aspect-ratio:383/552;
	}
	.ekipitem .adi {
		font-size: 18px;
	}
	.ekipitem .uzmanlik {
		font-size: 16px;
	}
	.ekipitem .buton {
		padding:5px 10px;
		border-radius:20px;
		font-size: 16px;
	}

	/*------------------ekibimiz----------------------*/

	#iletisimalt {
		padding:50px 0px;
	}
	#iletisimalt .anabaslik {
		font-size: 18px;
		margin-bottom:10px;
	}
	#iletisimalt .anadesc {
		margin-bottom:60px;
	}
	#iletisimalt .anadesc span {
		font-size: 18px;
		padding:0px 20px;
	}
	#iletisimalt iframe {
		width:100%;
		height:200px;
		margin-bottom:10px;
	}
	#iletisimalt .adres {
		font-size: 12px;
		margin-bottom:10px;
	}
	#iletisimalt form {
		grid-gap:13px;
	}
	#iletisimalt form .form-control {
		border-radius:20px;
	}
	#iletisimalt form textarea.form-control {
		height:100px;
	}

	/*------------------footer----------------------*/

	#footer {
		padding:30px 0px;
	}
	#footer .menubas {
		position:relative;
		font-size: 16px;
		text-align:left;
		padding-right:40px;
	}
	#footer .menubas:before {
		position:absolute;
		content:"\f105";
		top:0px;
		right:0px;
		height:100%;
		width:30px;
		font-size:20px;
		color:var(--pembe);
		font-family: 'Line Awesome Free';
		font-weight: 900;
	}
	#footer .menualan {
		display:none;
		padding-bottom:0px;
	}
	#footer .menulink {
		font-size: 12px;
		text-align:left;
	}
	#footer .logo img  {
		height:80px;
	}
	#footer .adres  {
		font-size: 16px;
		text-align:center;
		margin-bottom:10px;
	}

	#footer .sosyal {
		display:flex;
		align-items:center;
		justify-content:center;
		grid-gap:14px;
		margin-left:0px;
	}
	#footer .sosyal a {
		font-size: 16px;
	}

	/*------------------bread----------------------*/

	#bread {
		padding:60px 0px 0px 0px;
	}
	#bread .yazi1 {
		font-size: 25px;
		margin-bottom:10px;
	}
	#bread .yazi2 {
		font-size: 20px;
		margin-bottom:10px;
	}
	#bread .resim {
		position:relative;
		top:0px;
		right:0px;
		width:100%;
		height:auto;
		margin-top:30px;
	}

	/*------------------hakkimizdapage----------------------*/

	#hakkimizdapage {
		padding:50px 0px;
	}
	#hakkimizdapage .resim {
		width:100%;
	}

	/*------------------tedavidetay----------------------*/

	#tedavidetay {
		padding:50px 0px;
	}
	#tedavidetay .sol {
		padding:20px;
		border-radius:20px;
		grid-gap:10px;
	}
	#tedavidetay .sol .bas {
		font-size: 18px;
	}
	#tedavidetay .sol a {
		font-size: 16px;
	}
	#tedavidetay .sol a.active {
		text-decoration:underline;
	}


	.basinitem {
		position:relative;
		display:block;
	}
	.basinitem .resim {
		position:relative;
		display:block;
	}
	.basinitem .resim .res {
		width:100%;
		aspect-ratio:641/370;
		border-radius:36px;
	}
	.basinitem .resim .icon {
		top:calc(50% - 40px);
		left:calc(50% - 55px);
		width:110px;
		height:80px;
	}
	.basinitem .bilgi {
		padding:10px 10px;
	}
	.basinitem .bilgi .adi {
		font-size: 16px;
		margin-bottom:10px;
	}
	.basinitem .bilgi .desc {
		font-size: 13px;
	}
		
	/*------------------duyurularpage----------------------*/

	#duyurularpage {
		padding:50px 0px;
	}
}
